h1, .h1 {
    font-size: 36px;
    color: #ff9200;
    font-family: calibri;
	text-align: left;
	}
 a {
    color: #ff9200;
	 }
h2, .h2 {
    font-size: 25px;
    color: #ff9200;
	}

.VisibleTextOnMouseOver:hover {
	color: #ffffff !important; 
}
.modalCloseRegister{
	float:right;
	left: inherit !important;
	right: 0px !important;
	width: 30px !important;
	height: 30px !important;
}
/**********************************
  * CART
***********************************/
.cartTop .input-group .input-group-addon { color: #909090; line-height: 30px; }
.cartTop .input-group .input-group-addon.active { font-weight: bold; color: #555; }
.cartTop .input-group .input-group-addon.inpath { color: #555; }
.cartContainer .navbar { margin-top: 40px; }
.cartContainer .navbar .btn { float: right; }
.cartContainer .navbar > .btn:last-child { float: left; }

@media (max-width: 767px ) {
  .cartTop .input-group { display: block; overflow: hidden; }
  .cartTop .input-group .input-group-addon { float: left; width: 50%; line-height: 20px; border-radius: 0; }
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0px;
}

.form-control {
height: 45px;
}

.btn-primary:hover {
background-color: #5b6f88;
color: #ff9200;
}

.cartContainer.content .orderContent .row.orderline .col.quantity .btn {
    color: #ffffff;
	background-color: #254061;
}
.cartContainer.content:hover .orderContent:hover .row.orderline:hover .col.quantity:hover .btn:hover {
    color: #ff9200;
	background-color: #5b6f88;
}
	
.buttn {
background-color: #C1C1C1;
color: #3C3C3C;
font-family: Calibri;
border-radius: 3px;
border: 0 none;
padding: 10px 16px;
font-size: 18px;
position: relative;
display: block;
width: 100%;
margin-bottom: 0;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
touch-action: manipulation;
user-select: none;
background-image: none;
}

/**********************************
  * CART STEP 1
***********************************/
.cartContainer .orderContent .row .col { padding: 10px 15px; }
.cartContainer .orderContent .row.orderline { border-bottom: 1px solid #cccccc; }
.cartContainer .orderContent .row.orderline:first-child { border-top: 1px solid #cccccc; }
.cartContainer.content .orderContent .row.orderline .col.quantity { padding: 3px 15px; }
.cartContainer.content .orderContent .row.orderline .col.quantity input[type=text] { width: 54px; text-align: center; }
.cartContainer.content .orderContent .row.orderline .col.quantity .btn { font-size: 12px; line-height: 20px; }
.cartContainer.content .orderContent .row.orderline .input-group{ white-space: nowrap;}
.cartContainer.content .orderContent .row.orderline .input-group input.form-control{ width: 54px; height: 40px;}

@media (max-width: 767px ) {
  .cartContainer .orderContent .row { padding: 10px 0; }
  .cartContainer .orderContent .row .col { padding: 0px 15px; }
  .cartContainer .orderContent .row.orderline .col { text-align: left; overflow: hidden; }
  .cartContainer .orderContent .row.orderline .col .xs-right { float: right; }
  .cartContainer .orderContent .row.orderline .col .xs-left { float: left; }
  .cartContainer.content .orderContent .row.orderline .col.quantity > span { float: left; line-height: 34px; margin-right: 5px; }
}


.btn-default {
    color: #ffffff;
    background-color: #254061;
}

.btn-default:hover {
    color: #ff9200;
    background-color: #254061;
}

.cartTop .input-group .input-group-addon.active {
    font-weight: bold;
    color: #ffffff;
    background-color: #ff9200;
}
.customLink,.customLink:hover,.customLink:active,.customLink:focus{
	cursor:pointer;
	color:rgb(255, 146, 0);	
	text-decoration:underline;
}
/**********************************
  * SPECIAL INPUT GROUPS WITH FORMS
***********************************/
.input-group form { display: inline-block; }
.input-group form .form-control,
.input-group form .btn { float: none; border-left: 0; vertical-align: top; }
.input-group form:first-child .btn,
.input-group form:first-child .form-control { border-top-right-radius: 0; border-bottom-right-radius: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px; border-left: 1px solid #ccc; }
.input-group form:last-child .btn,
.input-group form:last-child .form-control { border-top-left-radius: 0; border-bottom-left-radius: 0; }
.input-group form:not(:first-child):not(:last-child) .btn,
.input-group form:not(:first-child):not(:last-child) .form-control { border-radius: 0; }

/**********************************
  * FRONTPAGE
***********************************/
.carousel inner { 
	width: 1219px;
    position: relative;
    left: 0px;
    top: 0px;
    z-index: 700;
	margin-bottom: 10px;
	}


.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    width: 100%;
    height: auto;
	margin-bottom: 10px;
	}

.navbar-default {
	background-color: #254061; 
	height: 100px; 
	margin-bottom: -1px;
	border-color: #254061;
	}

.navbar-default .navbar-nav>li>a:hover {
	color: #ff9200;
	font-family: "Calibri";
	background-color: #5b6f88;
	border-radius: 4px 4px 0 0;
	}

#minicart a {
	background-color: #ff9200;
	opacity: 1;
	height: 42px;
	}

/**********************************
  * FOOTER
***********************************/

nav ul {
list-style: none;
	}

.social nav ul li a{
	display: block;
    float: left;
    text-indent: -9999px;
    width: 40px;
    height: 40px;
    background-image: url(https://strato.eurocae.net/EshopHelper/media/social.png);
	background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
	margin-left: 7px;
}

ul.nav {
  display: table;
  text-align: center;
overflow: hidden;
}

ul.nav > li {
  display: inline;
  color: white;
  font-family: calibri;
  font-size: 17px;
}

.social nav ul li.twitter a {
    background-position: left -40px;
}

.social nav ul li.linkedin a {
    background-position: left -80px;
}	



footer nav.footer, .navigation nav.main ul li:hover > a, .navigation nav.main ul li li, .navigation nav.main ul li a:hover::before, .navigation nav.main ul ul li a::before, .navigation nav.top .dropdown-menu a:hover {
    background-color: rgba(255,255,255,0.1);
}

	
/***********************************/

.navbar-default .navbar-nav>li>a {
	color: #ffffff;
	font-family: "Calibri";
	border-radius: 4px 4px 0 0;
	}

.navbar-default .navbar-nav>.active>a {
	color: #ffffff;
	font-family: "Calibri";
	background-color: #5b6f88;
	border-radius: 4px 4px 0 0;
	}

.navbar-default .navbar-nav>.active>a:hover {
	color: #ffffff;
	font-family: "Calibri";
	background-color: #254061;
	border-radius: 4px 4px 0 0;
	}

.navbar-right {
    float: right!important;
    margin-right: 0%;
	color: #ffffff;
	font-familiy: "Calibri";
	}
.container {
    margin-right: auto;
    margin-left: auto;
	}
.navbar-default .navbar-brand {
    color: #ffffff;
	}

.navbar-header {
	padding-top: 25px;
	background-image: url('/media/1013/logo-eurocae-lange.png');
	background-size: 266px 40px;
	background-position: left bottom;
	background-repeat: no-repeat;
	border-radius: 4px 4px 0 0;
}

a.navbar-brand {
	visibility: hidden;
}

.badge {
	background-color: #ff9200;
}

.navbar-nav {
	margin-right: 1%;
    position: absolute;
	font-weight: 100;
	font-family:Calibri;
	font-size: 17px;
	color: #ffffff;
	right: 70px;
    z-index: 300;
	border-radius: 4px 4px 0 0;
	background-color: #254061;
	}


.navbar-nav .body {
	color: #ffffff;
	}

.carousel-control.left {
	opacity: 0;
	}

.carousel-control.right {
	opacity: 0;
	}

.carousel-indicators {
    opacity: 0;
	}

h3, .h3 {
    font-size: 20px;
    color: #ff9200;
	font-family: Calibri;
	font-weight: 50px;
	margin-top: 8px;
	}
			
.text-center {
    text-align: left;
	}

.btn {
    background-color: #254061;
	border-color: #254061;
	font-family: Calibri;
	border-radius: 3px;
    border: 0 none;
    padding: 10px 16px;
    font-size: 18px;
    position: relative;
	}

.form {
    display: block;
    margin-top: 40px;
	}
/**********************************
  * PRODUCTPAGE
***********************************/
.col-lg-8 {
    width: 100%;
	max-width:420px;
	}

.row {
	margin-top: 15px;
	}

/**********************************
  * 
***********************************/
/*
footer p {text-align: center; color:#ffffff; font-family:calibri; }
footer a, {color:#ffffff}
footer span { display: inline-block; padding: 0 250px; white-space: nowrap; }
footer { background-color: #254061; } */ 

footer p {text-align: center; color:#ffffff; full-width:500px; margin-bottom:6%; margin-top:2%;font-family:calibri; font-size: 17px; font-weight: lighter; }
footer a, {color:#ffffff; full-width:500px;}
footer span { display: inline-block; padding: 0 250px; white-space: nowrap; }
footer { background-color: #254061; full-width:500px; margin: auto;  border: 0px solid #254061; }

/**********************************
  * MINICART
***********************************/
#minicart { line-height: 50px; overflow: hidden; }
#minicart a { float: right; margin-top: 8px; margin-left: 10px; }
#minicart.loading > span { opacity: .85; }

@media (max-width: 767px ) {
  #minicart { float: none!important; line-height: 25px; }
  #minicart > span { display: block; }
}

/**********************************
  * PRODUCT
***********************************/
.productView form.loading input[type=submit] { background-color: #428bca; border-color: #357ebd; pointer-events: none; cursor: not-allowed; filter: alpha(opacity=65); -webkit-box-shadow: none; box-shadow: none; opacity: .65; }
.productView form .page-header { margin-top: 1%; }
.product-h{
	overflow:hidden;	
}
